Results 1 to 2 of 2

Thread: Question about TriForce

  1. #1

    Question about TriForce

    I have Wii version 4.2U. I have "Triiforce_Pack_R2.2 - updated Jan 20th". I also have USB Loader Gx Rev843 IOS249 (Rev14).

    I plan on following the guide to update my already-softmodded Wii.

    If I update, will the version of Triforce I already have still work with the .wad games I play with it?

    Thanks.

  2. #2
    Senior Member
    WiiHacks Staff
    Nancy the Moderator

    VWA, Game Master, News Hound
    Only site donators may send a PM to WiiHacks Staff
    Red_Gh0st's Avatar
    Join Date
    Jul 2009
    Location
    Puerto Rico. Sexyness: 2376
    Posts
    6,289
    Triiforce is old and so is your USB Loader GX. You can use Mighty Channels or just run Wiiware from WiiFlow using Nand emulation.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •